.the_new, .adapt_menu, .adapt_menu2 {display:none}


.mm-hidden{display:none!important}.mm-wrapper{overflow-x:hidden;position:relative}.mm-menu{box-sizing:border-box;background:inherit;display:block;padding:0;margin:0;position:absolute;left:0;right:0;top:0;bottom:0;z-index:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.mm-menu a,.mm-menu a:active,.mm-menu a:hover,.mm-menu a:link,.mm-menu a:visited{color:inherit;text-decoration:none}.mm-panels,.mm-panels>.mm-panel{position:absolute;left:0;right:0;top:0;bottom:0;z-index:0}.mm-panel,.mm-panels{background:inherit;border-color:inherit;box-sizing:border-box;margin:0}.mm-panels{overflow:hidden}.mm-panel{-webkit-overflow-scrolling:touch;overflow:scroll;overflow-x:hidden;overflow-y:auto;padding:0 20px;-webkit-transform:translate(100%,0);-ms-transform:translate(100%,0);transform:translate(100%,0);-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left}.mm-panel:not(.mm-hidden){display:block}.mm-panel:after,.mm-panel:before{content:'';display:block;height:20px}.mm-panel_has-navbar{padding-top:40px}.mm-panel_opened{z-index:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-panel_opened-parent{-webkit-transform:translate(-30%,0);-ms-transform:translate(-30%,0);transform:translate(-30%,0);-webkit-transform:translate3d(-30%,0,0);transform:translate3d(-30%,0,0)}.mm-panel_highest{z-index:2}.mm-panel_noanimation{transition:none!important}.mm-panel_noanimation.mm-panel_opened-parent{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-listitem_vertical>.mm-panel{-webkit-transform:none!important;-ms-transform:none!important;transform:none!important;display:none;padding:10px 0 10px 10px}.mm-listitem_vertical>.mm-panel:after,.mm-listitem_vertical>.mm-panel:before{content:none;display:none}.mm-listitem_opened>.mm-panel{display:block}.mm-listitem_vertical>.mm-btn_next{box-sizing:border-box;height:40px;bottom:auto}.mm-listitem_vertical .mm-listitem:last-child:after{border-color:transparent}.mm-listitem_opened>.mm-btn_next:after{-webkit-transform:rotate(225deg);-ms-transform:rotate(225deg);transform:rotate(225deg);right:19px}.mm-btn{box-sizing:border-box;width:40px;height:40px;position:absolute;top:0;z-index:1}.mm-btn_fullwidth{width:100%}.mm-btn_clear:after,.mm-btn_clear:before,.mm-btn_close:after,.mm-btn_close:before{content:'';border:2px solid transparent;box-sizing:content-box;display:block;width:5px;height:5px;margin:auto;position:absolute;top:0;bottom:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.mm-btn_clear:before,.mm-btn_close:before{border-right:none;border-bottom:none;right:18px}.mm-btn_clear:after,.mm-btn_close:after{border-left:none;border-top:none;right:25px}.mm-btn_next:after,.mm-btn_prev:before{content:'';border-top:2px solid transparent;border-left:2px solid transparent;box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0}.mm-btn_prev:before{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);left:23px;right:auto}.mm-btn_next:after{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);right:23px;left:auto}.mm-navbar{border-bottom:1px solid;border-color:inherit;text-align:center;line-height:20px;display:none;height:40px;padding:0 40px;margin:0;position:absolute;top:0;left:0;right:0;opacity:1;transition:opacity .4s ease}.mm-navbar>*{box-sizing:border-box;display:block;padding:10px 0}.mm-navbar a,.mm-navbar a:hover{text-decoration:none}.mm-navbar__title{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.mm-navbar__btn:first-child{left:0}.mm-navbar__btn:last-child{text-align:right;right:0}.mm-panel_has-navbar .mm-navbar{display:block}.mm-listitem,.mm-listview{list-style:none;display:block;padding:0;margin:0}.mm-listitem,.mm-listitem .mm-btn_next,.mm-listitem .mm-btn_next:before,.mm-listitem:after,.mm-listview{border-color:inherit}.mm-listview{font:inherit;line-height:20px}.mm-panels>.mm-panel>.mm-listview{margin:20px -20px}.mm-panels>.mm-panel>.mm-listview:first-child,.mm-panels>.mm-panel>.mm-navbar+.mm-listview{margin-top:-20px}.mm-listitem{position:relative}.mm-listitem:after{content:'';border-bottom-width:1px;border-bottom-style:solid;display:block;position:absolute;left:0;right:0;bottom:0}.mm-listitem:after{left:20px}.mm-listitem a,.mm-listitem a:hover{text-decoration:none}.mm-listitem>a,.mm-listitem>span{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:inherit;display:block;padding:10px 10px 10px 20px;margin:0}.mm-listitem .mm-btn_next{background:rgba(3,2,1,0);padding:0;position:absolute;right:0;top:0;bottom:0;z-index:2}.mm-listitem .mm-btn_next:before{content:'';border-left-width:1px;border-left-style:solid;display:block;position:absolute;top:0;bottom:0;left:0}.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth){width:50px}.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+a,.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+span{margin-right:50px}.mm-listitem .mm-btn_fullwidth:before{border-left:none}.mm-listitem .mm-btn_fullwidth+a,.mm-listitem .mm-btn_fullwidth+span{padding-right:50px}.mm-listitem_divider{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:75%;text-transform:uppercase;padding:5px 10px 5px 20px}.mm-listitem_divider:after{content:' ';display:none;position:static;display:inline-block}.mm-listitem_spacer{padding-top:40px}.mm-listitem_spacer>.mm-btn_next{top:40px}.mm-menu{background:#f3f3f3;border-color:rgba(0,0,0,.1);color:rgba(0,0,0,.75)}.mm-menu .mm-navbar a,.mm-menu .mm-navbar>*{color:rgba(0,0,0,.3)}.mm-menu .mm-btn:after,.mm-menu .mm-btn:before{border-color:rgba(0,0,0,.3)}.mm-menu .mm-listview .mm-btn_next:after{border-color:rgba(0,0,0,.3)}.mm-menu .mm-listview a:not(.mm-btn_next){-webkit-tap-highlight-color:rgba(255,255,255,.4);tap-highlight-color:rgba(255,255,255,.4)}.mm-menu .mm-listitem_selected>a:not(.mm-btn_next),.mm-menu .mm-listitem_selected>span{background:rgba(255,255,255,.4)}.mm-menu .mm-listitem_opened>.mm-btn_next,.mm-menu .mm-listitem_opened>.mm-panel{background:rgba(0,0,0,.05)}.mm-menu .mm-listitem_divider{background:rgba(0,0,0,.05)}
.mm-page{box-sizing:border-box;}.mm-slideout{transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease;z-index:1}.mm-wrapper_opened{overflow-x:hidden;position:relative}.mm-wrapper_background .mm-page{background:inherit}.mm-menu_offcanvas{display:none;position:fixed;right:auto;z-index:0}.mm-menu_offcanvas.mm-menu_opened{display:block}.mm-menu_offcanvas.mm-menu_opened.mm-no-csstransforms{z-index:10}.mm-menu_offcanvas{width:80%;min-width:140px;max-width:440px}.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate(80vw,0);-ms-transform:translate(80vw,0);transform:translate(80vw,0);-webkit-transform:translate3d(80vw,0,0);transform:translate3d(80vw,0,0)}@media all and (max-width:175px){.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate(140px,0);-ms-transform:translate(140px,0);transform:translate(140px,0);-webkit-transform:translate3d(140px,0,0);transform:translate3d(140px,0,0)}}@media all and (min-width:550px){.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout{-webkit-transform:translate(440px,0);-ms-transform:translate(440px,0);transform:translate(440px,0);-webkit-transform:translate3d(440px,0,0);transform:translate3d(440px,0,0)}}.mm-page__blocker{background:rgba(3,2,1,0);display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:2}.mm-wrapper_blocking{overflow:hidden}.mm-wrapper_blocking body{overflow:hidden}.mm-wrapper_blocking .mm-page__blocker{display:block}
.mm-sronly{border:0!important;clip:rect(1px,1px,1px,1px)!important;-webkit-clip-path:inset(50%)!important;clip-path:inset(50%)!important;white-space:nowrap!important;width:1px!important;min-width:1px!important;height:1px!important;min-height:1px!important;padding:0!important;overflow:hidden!important;position:absolute!important}
.mm-menu_theme-white{background:#fff;border-color:rgba(0,0,0,.1);color:rgba(0,0,0,.7)}.mm-menu_theme-white .mm-navbar a,.mm-menu_theme-white .mm-navbar>*{color:rgba(0,0,0,.3)}.mm-menu_theme-white .mm-btn:after,.mm-menu_theme-white .mm-btn:before{border-color:rgba(0,0,0,.3)}.mm-menu_theme-white .mm-listview .mm-btn_next:after{border-color:rgba(0,0,0,.3)}.mm-menu_theme-white .mm-listview a:not(.mm-btn_next){-webkit-tap-highlight-color:rgba(0,0,0,.03);tap-highlight-color:rgba(0,0,0,.03)}.mm-menu_theme-white .mm-listitem_selected>a:not(.mm-btn_next),.mm-menu_theme-white .mm-listitem_selected>span{background:rgba(0,0,0,.03)}.mm-menu_theme-white .mm-listitem_opened>.mm-btn_next,.mm-menu_theme-white .mm-listitem_opened>.mm-panel{background:rgba(0,0,0,.06)}.mm-menu_theme-white .mm-listitem_divider{background:rgba(0,0,0,.06)}.mm-menu_theme-white .mm-counter{color:rgba(0,0,0,.3)}.mm-menu_theme-white .mm-iconbar,.mm-menu_theme-white .mm-iconbar a{color:rgba(0,0,0,.3)}.mm-menu_theme-white.mm-menu_keyboardfocus a:focus{background:rgba(0,0,0,.03)}.mm-menu_theme-white .mm-navbar_tabs>:not(.mm-navbar__tab_selected),.mm-menu_theme-white .mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs~.mm-navbar,.mm-menu_theme-white .mm-navbars_top.mm-navbars_has-tabs>.mm-navbar:not(.mm-navbar_tabs){background:rgba(0,0,0,.03)}.mm-menu_theme-white.mm-menu_shadow-page:after{box-shadow:0 0 10px rgba(0,0,0,.2)}.mm-menu_theme-white.mm-menu_shadow-panels .mm-panel{box-shadow:0 0 10px rgba(0,0,0,.2)}.mm-menu_theme-white .mm-searchfield input{background:rgba(0,0,0,.06);color:rgba(0,0,0,.7)}.mm-menu_theme-white .mm-panel__noresultsmsg{color:rgba(0,0,0,.3)}.mm-menu_theme-white .mm-sectionindexer a{color:rgba(0,0,0,.3)}.mm-menu_theme-white.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>a,.mm-menu_theme-white.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>span{background:0 0}.mm-menu_theme-white.mm-menu_selected-hover .mm-listitem>a.mm-btn_fullwidth:hover+span,.mm-menu_theme-white.mm-menu_selected-hover .mm-listitem>a:not(.mm-btn_fullwidth):hover{background:rgba(0,0,0,.03)}.mm-menu_theme-white.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>a,.mm-menu_theme-white.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>span{background:0 0}.mm-menu_theme-white.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_fullwidth+span,.mm-menu_theme-white.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_next:not(.mm-btn_fullwidth){background:rgba(0,0,0,.03)}.mm-menu_theme-white label.mm-check:before{border-color:rgba(0,0,0,.7)}.mm-menu_theme-white label.mm-toggle{background:rgba(0,0,0,.1)}.mm-menu_theme-white label.mm-toggle:before{background:#fff}.mm-menu_theme-whiteinput.mm-toggle:checked~label.mm-toggle{background:#4bd963}.mm-menu_theme-dark{background:#333;border-color:rgba(0,0,0,.3);color:rgba(255,255,255,.85)}.mm-menu_theme-dark .mm-navbar a,.mm-menu_theme-dark .mm-navbar>*{color:rgba(255,255,255,.4)}.mm-menu_theme-dark .mm-btn:after,.mm-menu_theme-dark .mm-btn:before{border-color:rgba(255,255,255,.4)}.mm-menu_theme-dark .mm-listview .mm-btn_next:after{border-color:rgba(255,255,255,.4)}.mm-menu_theme-dark .mm-listview a:not(.mm-btn_next){-webkit-tap-highlight-color:rgba(0,0,0,.1);tap-highlight-color:rgba(0,0,0,.1)}.mm-menu_theme-dark .mm-listitem_selected>a:not(.mm-btn_next),.mm-menu_theme-dark .mm-listitem_selected>span{background:rgba(0,0,0,.1)}.mm-menu_theme-dark .mm-listitem_opened>.mm-btn_next,.mm-menu_theme-dark .mm-listitem_opened>.mm-panel{background:rgba(255,255,255,.08)}.mm-menu_theme-dark .mm-listitem_divider{background:rgba(255,255,255,.08)}.mm-menu_theme-dark .mm-counter{color:rgba(255,255,255,.4)}.mm-menu_theme-dark .mm-iconbar,.mm-menu_theme-dark .mm-iconbar a{color:rgba(255,255,255,.4)}.mm-menu_theme-dark.mm-menu_keyboardfocus a:focus{background:rgba(0,0,0,.1)}.mm-menu_theme-dark .mm-navbar_tabs>:not(.mm-navbar__tab_selected),.mm-menu_theme-dark .mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs~.mm-navbar,.mm-menu_theme-dark .mm-navbars_top.mm-navbars_has-tabs>.mm-navbar:not(.mm-navbar_tabs){background:rgba(0,0,0,.1)}.mm-menu_theme-dark.mm-menu_shadow-page:after{box-shadow:0 0 20px rgba(0,0,0,.5)}.mm-menu_theme-dark.mm-menu_shadow-panels .mm-panel{box-shadow:0 0 20px rgba(0,0,0,.5)}.mm-menu_theme-dark .mm-searchfield input{background:rgba(255,255,255,.15);color:rgba(255,255,255,.85)}.mm-menu_theme-dark .mm-panel__noresultsmsg{color:rgba(255,255,255,.4)}.mm-menu_theme-dark .mm-sectionindexer a{color:rgba(255,255,255,.4)}.mm-menu_theme-dark.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>a,.mm-menu_theme-dark.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>span{background:0 0}.mm-menu_theme-dark.mm-menu_selected-hover .mm-listitem>a.mm-btn_fullwidth:hover+span,.mm-menu_theme-dark.mm-menu_selected-hover .mm-listitem>a:not(.mm-btn_fullwidth):hover{background:rgba(0,0,0,.1)}.mm-menu_theme-dark.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>a,.mm-menu_theme-dark.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>span{background:0 0}.mm-menu_theme-dark.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_fullwidth+span,.mm-menu_theme-dark.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_next:not(.mm-btn_fullwidth){background:rgba(0,0,0,.1)}.mm-menu_theme-dark label.mm-check:before{border-color:rgba(255,255,255,.85)}.mm-menu_theme-dark label.mm-toggle{background:rgba(0,0,0,.3)}.mm-menu_theme-dark label.mm-toggle:before{background:#333}.mm-menu_theme-darkinput.mm-toggle:checked~label.mm-toggle{background:#4bd963}.mm-menu_theme-black{background:#000;border-color:rgba(255,255,255,.25);color:rgba(255,255,255,.75)}.mm-menu_theme-black .mm-navbar a,.mm-menu_theme-black .mm-navbar>*{color:rgba(255,255,255,.4)}.mm-menu_theme-black .mm-btn:after,.mm-menu_theme-black .mm-btn:before{border-color:rgba(255,255,255,.4)}.mm-menu_theme-black .mm-listview .mm-btn_next:after{border-color:rgba(255,255,255,.4)}.mm-menu_theme-black .mm-listview a:not(.mm-btn_next){-webkit-tap-highlight-color:rgba(255,255,255,.15);tap-highlight-color:rgba(255,255,255,.15)}.mm-menu_theme-black .mm-listitem_selected>a:not(.mm-btn_next),.mm-menu_theme-black .mm-listitem_selected>span{background:rgba(255,255,255,.15)}.mm-menu_theme-black .mm-listitem_opened>.mm-btn_next,.mm-menu_theme-black .mm-listitem_opened>.mm-panel{background:rgba(255,255,255,.2)}.mm-menu_theme-black .mm-listitem_divider{background:rgba(255,255,255,.2)}.mm-menu_theme-black .mm-counter{color:rgba(255,255,255,.4)}.mm-menu_theme-black .mm-iconbar,.mm-menu_theme-black .mm-iconbar a{color:rgba(255,255,255,.4)}.mm-menu_theme-black.mm-menu_keyboardfocus a:focus{background:rgba(255,255,255,.15)}.mm-menu_theme-black .mm-navbar_tabs>:not(.mm-navbar__tab_selected),.mm-menu_theme-black .mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs~.mm-navbar,.mm-menu_theme-black .mm-navbars_top.mm-navbars_has-tabs>.mm-navbar:not(.mm-navbar_tabs){background:rgba(255,255,255,.15)}.mm-menu_theme-black.mm-menu_shadow-page:after{box-shadow:false}.mm-menu_theme-black.mm-menu_shadow-panels .mm-panel{box-shadow:false}.mm-menu_theme-black .mm-searchfield input{background:rgba(255,255,255,.25);color:rgba(255,255,255,.75)}.mm-menu_theme-black .mm-panel__noresultsmsg{color:rgba(255,255,255,.4)}.mm-menu_theme-black .mm-sectionindexer a{color:rgba(255,255,255,.4)}.mm-menu_theme-black.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>a,.mm-menu_theme-black.mm-menu_selected-hover .mm-listview:hover>.mm-listitem_selected>span{background:0 0}.mm-menu_theme-black.mm-menu_selected-hover .mm-listitem>a.mm-btn_fullwidth:hover+span,.mm-menu_theme-black.mm-menu_selected-hover .mm-listitem>a:not(.mm-btn_fullwidth):hover{background:rgba(255,255,255,.15)}.mm-menu_theme-black.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>a,.mm-menu_theme-black.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent)>span{background:0 0}.mm-menu_theme-black.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_fullwidth+span,.mm-menu_theme-black.mm-menu_selected-parent .mm-listitem_selected-parent>a.mm-btn_next:not(.mm-btn_fullwidth){background:rgba(255,255,255,.15)}.mm-menu_theme-black label.mm-check:before{border-color:rgba(255,255,255,.75)}.mm-menu_theme-black label.mm-toggle{background:rgba(255,255,255,.25)}.mm-menu_theme-black label.mm-toggle:before{background:#000}.mm-menu_theme-blackinput.mm-toggle:checked~label.mm-toggle{background:#4bd963}
.mm-navbars_bottom,.mm-navbars_top{background:inherit;border-color:inherit;border-width:0;position:absolute;left:0;right:0;z-index:1}.mm-navbars_bottom>.mm-navbar,.mm-navbars_top>.mm-navbar{border-width:0;border-color:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-navbars_bottom>.mm-navbar:not(.mm-navbar_has-btns),.mm-navbars_top>.mm-navbar:not(.mm-navbar_has-btns){padding:0}.mm-navbars_bottom>.mm-navbar>:not(img):not(.mm-btn),.mm-navbars_top>.mm-navbar>:not(img):not(.mm-btn){-webkit-box-flex:1;-ms-flex:1;flex:1}.mm-navbars_top{border-bottom-style:solid;border-bottom-width:1px;top:0;bottom:auto}.mm-menu_navbar_top-1 .mm-panels{top:40px}.mm-menu_navbar_top-2 .mm-panels{top:80px}.mm-menu_navbar_top-3 .mm-panels{top:120px}.mm-menu_navbar_top-4 .mm-panels{top:160px}.mm-navbars_bottom{border-top-style:solid;border-top-width:1px;bottom:0;top:auto}.mm-menu_navbar_bottom-1 .mm-panels{bottom:40px}.mm-menu_navbar_bottom-2 .mm-panels{bottom:80px}.mm-menu_navbar_bottom-3 .mm-panels{bottom:120px}.mm-menu_navbar_bottom-4 .mm-panels{bottom:160px}.mm-navbar_size-2{height:80px}.mm-navbar_size-3{height:120px}.mm-navbar_size-4{height:160px}.mm-navbar__breadcrumbs{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;-webkit-overflow-scrolling:touch;overflow-x:auto;text-align:left;padding:0 0 0 17px}.mm-navbar__breadcrumbs>*{display:inline-block;padding:10px 3px}.mm-navbar__breadcrumbs>a{text-decoration:underline}.mm-navbar_has-btns .mm-navbar__breadcrumbs{margin-left:-40px}.mm-navbar_has-btns .mm-btn:not(.mm-hidden)+.mm-navbar__breadcrumbs{margin-left:0;padding-left:0}.mm-navbar_tabs,.mm-navbar_tabs~.mm-navbar{background:inherit!important}.mm-navbar__tab_selected{background:inherit;border-width:1px;border-style:solid;border-color:inherit}.mm-navbar__tab_selected:first-child{border-left:none}.mm-navbar__tab_selected:last-child{border-right:none}.mm-navbars_top .mm-navbar_tabs:not(:last-child){border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:inherit}.mm-navbars_top .mm-navbar__tab_selected{border-bottom:none;margin-bottom:-1px}.mm-navbars_top .mm-navbar_tabs:first-child .mm-navbar__tab_selected{border-top:none}.mm-navbars_bottom .mm-navbar_tabs:not(:first-child){border-top-width:1px;border-top-style:solid;border-top-color:inherit}.mm-navbars_bottom .mm-navbar__tab_selected{border-top:none;margin-top:-1px}.mm-navbars_bottom .mm-navbar_tabs:last-child .mm-navbar__tab_selected{border-bottom:none}.mm-navbar_tabs>:not(.mm-navbar__tab_selected),.mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs~.mm-navbar,.mm-navbars_top.mm-navbars_has-tabs>.mm-navbar:not(.mm-navbar_tabs){background:rgba(255,255,255,.4)}

@media (min-width: 1024px) {
	.wrap_slider {height:535px;overflow:hidden;padding-bottom:45px;margin-bottom:25px}
	.block_Element .catalog-item-image {height:255px;overflow:hidden}
	.block_Element .catalog-item-image img{max-height:255px}
	#sticker {min-height:52px}
	
}



@media (min-width: 960px) and (max-width:1199px) {
	body, html {
		min-width: 769px;
		margin:0
	}
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.tablewrap {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			.slick-track, .owl-stage {max-width:none}
			.sklad_banner {width:auto}
			
			.top-menu-block li {width:auto}
			.top-menu-block li a {padding:10px}
			.block_feedback_top, .working_hours {display:none!Important}
			.item_prem div {width:calc(100% - 180px)}
			.top-menu-block {width:100%}
			
				.slick-next {right:0}
					.slick-prev {left:0;z-index:10}
					
			.home_reviews li {width:49%}		
			.home_reviews p {width:calc(100% - 180px);font-size:14px}
}



@media (max-width: 960px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		background:#fff;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.tablewrap {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
			.slick-track, .owl-stage {max-width:none}
			.sklad_banner {width:auto}
			
					#t_header, #t_block_header {height:auto}
					#t_header {padding:10px}
					#t_header:after{display: table;	clear: both;	content: '';}
					.working_hours, .official_dealer, .top-phone-block {display:none}
					.basket_line {position:relative;top:0;right:0;float:right;width:auto;height:auto}
					#cart-status {position:static;display:block;padding:0;background:none}
					#cart-status > a.inmob, #cart-status > span.inmob {display:block;padding:0 10px 0 40px!important;background:url(../images/cart.png) 0 50% no-repeat!important;line-height:44px;height:44px}
					.logo {position:static;float:left}
					.logo a {background:url("../images/logo_footer.png") 0 50% no-repeat;width:107px;height:45px}
					.inpc {display:none}
					.inmob {display:block;}
					
					
					.slick-next {right:0}
					.slick-prev {left:0;z-index:10}
					#slider_home {height:auto;padding:0;background:none}
					.header_h2_home {font-size:24px}
					
					#content {padding:10px}
					.home-header {height:auto;font-size:20px;background-size:50px auto;padding:0 0 0 60px;min-height:50px;}
					
					.pleer iframe {height:300px!important}
					
					.header_reviews {width:auto;font-size:18px;min-height:50px}
						.home_reviews li {width:auto;height:auto;display:block;}
						
						
					.El_BK .textEl ul {font-size:12px}	
					
					
				#footer {height:auto;padding:10px;background-repeat:repeat}	
				#container-footer, #footer .links {height:auto}
					.foot-tele, .foot-menu, .foot-catalog {position:static;padding:0;margin:0 0 15px}
					.vnimanie, .footer_logo {position:static}
					#footer .footer_cat_list a {width:auto;height:auto}
					#footer .botm1 li {display:inline-block;vertical-align:top;margin:0 15px 10px 0}
					#container-footer .botm1 li a {font-size:14px}
					#footer .ft1, #footer .footer_cat_list {padding:0}
					#footer .footer_cat_list a {padding:0;display:inline-block;vertical-align:top;margin:0 15px 10px 0;font-size:14px}
					.vnimanie {text-align:center;line-height:20px}
					.footer_logo {margin:15px auto 0}
					
					/*inner*/
					#container {margin:0}
					#breadcrumb {padding:10px}
					#breadcrumb a.bk {font-size:12px;padding:5px;margin:0 10px 10px 0;display:inline-block;vertical-align:top;}
					.arrw {display:none}
					.news-item {width:100%}
					.news-title {margin-top:0}
					.news-date {font-size:12px}
					
					/*cat*/
					.name_section {font-size:20px}
					.block_Element li {display:inline-block;vertical-align:top;width:32%;margin:10px 1%;box-sizing:border-box}
					.block_Element .catalog-item {width:100%;margin:0;padding:10px}
					.block_Element .catalog-item .El_Name, .block_Element .box_price {width:100%}
					#section_slider {display:none}
					
					#list_cart .catalog-detail-price, #catalog_cart_link {display:inline-block;vertical-align:top;}
					#order_form_div .sale_order_table input[type="text"], #order_form_div .sale_order_table textarea, #order_form_div .sale_order_table select {width:100%}
					
					#order_form_div .sale_order_table.delivery .desc {width:calc(100% - 120px);margin:0}
					#order_form_div .sale_order_table.delivery .desc .desc {width:100%;margin:0;text-align:left;font-size:12px;line-height:18px}
					div.cart-ordering {margin-right:0}
					.foot-cart {float:right}
					
				.El_BK .textEl ul {width:auto}
				
				.showroom-3 nav {display:none}
				.video1 {height:auto}
				
					/*inn*/
					#content > h2:first-child, .name_section{margin-top:0}
					#breadcrumb+#content{margin-top:-35px}
					
					.owl-carousel.similar-slider .owl-item img {max-width:270px}
					
			.footer .wrapper {padding:0 10px}		
					
		/*new*/
			.header {margin:0}
			.top, .header-flex__logo, .topmenu, .header-flex__phones, .header .the_cart {display:none}
			.header-flex__icons {position:fixed;bottom:100px;right:10px;display:flex;flex-direction:column;z-index:100}
			.header-flex__icons > a {
				margin: 5px 0;
				background: #fff;
				border-radius: 50%;
				border: 1px #f2f2f2 solid;
				width: 60px;
				height: 60px;
				display: flex;
				align-items: center;
				justify-content: center;
				padding: 0;
			}
			.content-container {padding:10px}
			.newicons > a {display:inline-block;margin:0 0 0 10px}
			.newicons .viber {border-radius:5px;color:#fff;background:#7360f2;padding:8px;font-weight:bold;display:inline-block;margin:0 0 0 10px}
			.newicons .whatsap {border-radius:5px;color:#fff;background:#25D366;padding:8px;font-weight:bold;display:inline-block;margin:0 0 0 10px}
			.newicons .telegram {border-radius:5px;color:#fff;background:#0088cc;padding:8px;font-weight:bold;display:inline-block;}
				.newicons svg {display:inline-block;vertical-align:top}
			.cart-box {position:relative}	
			.cart-box .newcart_texting {display:block;position:absolute;top:0;right:-5px;width:15px;height:15px;font-size:12px;text-align:center;line-height:15px;color:#fff;background:#d7232d;border-radius:50%}
			
		/*cat*/
			.section-catalog__left, .section-catalog__right {width:100%}
			.smartfilter {display:none;padding:15px 0 0}
			.section-catalog__left {margin:0 0 15px}
			.bx_filter_vertical .bx_filter_title, .sections-left__title {margin:0;padding:5px 45px;position:relative;color:#fff;height:37px;line-height:27px;display:block;background:#262626;border-radius:5px;cursor:pointer}
			.bx_filter_vertical .bx_filter_title:before, .sections-left__title:before {
                    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTkiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAxOSAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4LjkxODggMC41MjYzMzZDMTguNzY1OSAwLjE3NTU4NyAxOC41MDEyIDAuMDAwMTg5MDU4IDE4LjEyMzQgMEgwLjg3NjE0NkMwLjQ5ODkwOSAwIDAuMjMzODEgMC4xNzU1ODcgMC4wODEwODQ0IDAuNTI2MzM2Qy0wLjA3MTU0NzEgMC44OTUwNDYgLTAuMDA4NzI5MzcgMS4yMTAxMSAwLjI2OTgyMSAxLjQ3MDkxTDYuOTEyOTcgOC4xMjM1MlYxNC42ODE3QzYuOTEyOTcgMTQuOTE1OSA2Ljk5ODM1IDE1LjExOCA3LjE2ODk2IDE1LjI4OTJMMTAuNjE4MyAxOC43NDM0QzEwLjc4MDEgMTguOTE0MyAxMC45ODIyIDE5IDExLjIyNDggMTlDMTEuMzMyNSAxOSAxMS40NDQ3IDE4Ljk3NzQgMTEuNTYxNSAxOC45MzI0QzExLjkxMiAxOC43Nzk0IDEyLjA4NzMgMTguNTE0MSAxMi4wODczIDE4LjEzNjJWOC4xMjM1N0wxOC43MzAyIDEuNDcwOTZDMTkuMDA4OCAxLjIxMDE2IDE5LjA3MTUgMC44OTUxODcgMTguOTE4OCAwLjUyNjMzNloiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=) center/contain no-repeat;
                    content: '';
                    position: absolute;
                    left: 16px;
                    top: 50%;
                    -webkit-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    transform: translateY(-50%);
                    width: 19px; height: 19px;
                }
            .bx_filter_vertical .bx_filter_title:after, .sections-left__title:after {
                    content: '';
                    position: absolute;
                    top: 50%;
                    -webkit-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    transform: translateY(-50%);
                    right: 10px;
                    display: block;
                    width: 10px;
                    height: 10px;
                    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDExIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik05LjIxMTIzIDAuNzIxNDE5TDUuNTAwMjQgNC40MzI0MUwxLjc4OTI0IDAuNzIxNDE5QzEuNDk0MDIgMC40MjYxOTMgMS4wMTcxMiAwLjQyNjE5MyAwLjcyMTg5IDAuNzIxNDE5QzAuNTc5NTk0IDAuODYzNzE1IDAuNSAxLjA1NjcgMC41IDEuMjU0MTVDMC41IDEuNDQxMzUgMC41NzA4MDQgMS42MzkxMiAwLjcyNDMyNiAxLjc4OTMyTDQuOTY2MjQgNi4wMzEyNEM1LjI1OTk3IDYuMzI4MjkgNS43Mzk3NyA2LjMyNzU4IDYuMDMyOTcgNi4wMzQzOEwxMC4yNzg2IDEuNzg4NzdDMTAuNTczOCAxLjQ5MzU1IDEwLjU3MzggMS4wMTY2NCAxMC4yNzg2IDAuNzIxNDE5QzkuOTgzMzYgMC40MjYxOTQgOS41MDY0NSAwLjQyNjE5NCA5LjIxMTIzIDAuNzIxNDE5WiIgZmlsbD0id2hpdGUiIHN0cm9rZT0id2hpdGUiLz4KPC9zdmc+Cg==) center/contain no-repeat;
                    -webkit-transition: -webkit-transform .3s;
                    transition: transform .3s;
                    -o-transition: transform .3s;
                    transition: transform .3s,-webkit-transform .3s;
                }
            .bx_filter_vertical .bx_filter_title.active, .sections-left__title.active {border-radius:5px 5px 0 0}
			.bx_filter_vertical .bx_filter_title.active:after, .sections-left__title.active:after {
                    -webkit-transform: translateY(-50%) rotate(180deg);
                    -ms-transform: translateY(-50%) rotate(180deg);
                    transform: translateY(-50%) rotate(180deg);
                }
			
			#content .sections-left ul.left-menu{padding:10px 0 0;display:none}
			
	/****/
		.newhead {box-shadow:0 0 10px rgba(0,0,0,0.5);position:fixed;top:0;left:0;width:100%;z-index:1000;display:flex;padding:10px;align-items:center;justify-content:space-between;background:#fff}
		.newwrap, #hpage {padding-top:70px}
		.newwrap #hpage {padding-top:0}
		.newlogo {margin:0 auto 0 0}
		.newicons {white-space:nowrap}
		.adapt_menu {margin:0 10px 0 -10px;float:left;display:block;font-size:16px;font-weight:bold;text-transform:uppercase;cursor:pointer;line-height:24px;color:#fff;}
            .adapt_menu span {display:inline-block;vertical-align:middle;width:30px;height:3px;background:#df0000;position:relative;}
            .adapt_menu span:before {content:'';width:100%;position:absolute;top:-8px;left:0;height:3px;background:#df0000;}
			.adapt_menu span:after {content:'';width:100%;position:absolute;bottom:-8px;left:0;height:3px;background:#df0000;}
			.adapt_menu a {display:block;padding:10px;text-decoration:none;}
			#t_header .top-menu-block, #sticker-sticky-wrapper, .btnup, .home_callme, .head-carts, .nomobis {display:none!important}
}


@media (max-width: 767px) {
	.item_prem {width:100%;padding:0;margin:0 0 25px}
	.item_prem > img {width:100px;float:left}
	.item_prem div {display:block;width:auto;overflow:hidden;padding-left:10px}
	.item_prem div p {font-size:14px;padding:0 0 10px}
	
	.home_reviews img {width:90px;padding:10px;float:left}
	.home_reviews p {display:block;width:auto;overflow:hidden;font-size:14px;padding:0 10px 30px 0}
	
	.block_Element li {width:49%}
	
	/*prod*/
	.images_product {width:100%;text-align:center}
	.description_block {width:100%}
	#list_cart {margin:25px auto!Important}
	#raschet .ttx_ {width:47%;margin:0 2% 15px 0}
	.catalog-detail-buttons {width:100%}
	
	.foot-cart .head-itog{display:none!important}
	
	
	.box-props, .box-delivery {width:100%;margin:15px 0}
	
	.priceinfo {display:block;text-align:center}
	.catalog-detail .catalog-detail-buttons {margin-top:15px}
	
	.bottom1,  .bottom2, .bottom3, .bottom4 {width:100%;margin:10px 0}
	.copyright {padding:10px 0;background:none;margin:15px 0 0;border-top:2px #f2f2f2 solid;text-align:center}
	.bottom1 .inbottom_name, .bottom2 .inbottom_name {position:relative;display:block;padding: 8px 30px 8px 10px;background:#df0000;color:#fff;cursor:pointer;font-size:16px}
	.bottom1 ul, .bottom2 ul {display:none}
    .bottom1 .inbottom_name:after, .bottom2 .inbottom_name:after {
                                                        content: '';
                                                        position: absolute;
                                                        top: 50%;bottom:auto;left:auto;
                                                        -webkit-transform: translateY(-50%);
                                                        -ms-transform: translateY(-50%);
                                                        transform: translateY(-50%);
                                                        right: 10px;
                                                        display: block;
                                                        width: 10px;
                                                        height: 10px;
                                                        background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDExIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik05LjIxMTIzIDAuNzIxNDE5TDUuNTAwMjQgNC40MzI0MUwxLjc4OTI0IDAuNzIxNDE5QzEuNDk0MDIgMC40MjYxOTMgMS4wMTcxMiAwLjQyNjE5MyAwLjcyMTg5IDAuNzIxNDE5QzAuNTc5NTk0IDAuODYzNzE1IDAuNSAxLjA1NjcgMC41IDEuMjU0MTVDMC41IDEuNDQxMzUgMC41NzA4MDQgMS42MzkxMiAwLjcyNDMyNiAxLjc4OTMyTDQuOTY2MjQgNi4wMzEyNEM1LjI1OTk3IDYuMzI4MjkgNS43Mzk3NyA2LjMyNzU4IDYuMDMyOTcgNi4wMzQzOEwxMC4yNzg2IDEuNzg4NzdDMTAuNTczOCAxLjQ5MzU1IDEwLjU3MzggMS4wMTY2NCAxMC4yNzg2IDAuNzIxNDE5QzkuOTgzMzYgMC40MjYxOTQgOS41MDY0NSAwLjQyNjE5NCA5LjIxMTIzIDAuNzIxNDE5WiIgZmlsbD0id2hpdGUiIHN0cm9rZT0id2hpdGUiLz4KPC9zdmc+Cg==) center/contain no-repeat;
                                                        -webkit-transition: -webkit-transform .3s;
                                                        transition: transform .3s;
                                                        -o-transition: transform .3s;
                                                        transition: transform .3s,-webkit-transform .3s;
                                                }
    .bottom1 .inbottom_name.active:after, .bottom2 .inbottom_name.active:after {
                                                        -webkit-transform: translateY(-50%) rotate(180deg);
                                                        -ms-transform: translateY(-50%) rotate(180deg);
                                                        transform: translateY(-50%) rotate(180deg);
                                                }
												
												
	.reviews-list__box {display:block;}		
		.reviews-list__info {width:100%;min-width:0;padding:0 0 15px;margin:0 0 15px;border:0;border-bottom:1px solid #d8d3cf}
												
}

@media (max-width: 480px) {
	.block_Element li {width:100%}
	#raschet .ttx_ {width:100%;margin:15px 0}
	
	.wrap_slider {height:250px;overflow:hidden;padding-bottom:45px;margin-bottom:25px}
}	

.mm-menu_theme-dark{background:#262626}
#menu.mm-menu_offcanvas.mm-menu_opened {display:block;}
#menu .top-phone-block {position:static;display:block;margin:35px 0}
#menu .top-phone-block li {margin:10px auto}
#menu a, #menu span {color:#fff!important}
.mm-listitem > a, .mm-listitem > span {padding-top:15px;padding-bottom:15px}
#menu .newcontacts {display:block;color:#fff;margin:50px 0 0;font-size:13px}
	.newcontacts-title {font-weight:bold;font-size:18px;text-transform:uppercase;margin:0 0 10px}
	.newcontacts-box {margin:10px 0;padding:15px;background:#fff;color:#000;border-radius:8px}
	.newcontacts-subtitle {font-weight:bold;font-size:14px}
	#menu .newcontacts-box a {color:#000!important}

.mm-navbars_bottom .mm-navbar {font-size:14px;padding:8px!Important;display:block!Important}
.mm-navbars_bottom .mm-navbar > * {display:inline;padding:0}